Subject: Re: [PATCH wireless-next v2 0/12] Add support for bcm4378 on Apple platforms

From: Arend Van Spriel <[email-masked]>
Date: Wed, 14 Sep 2022 12:31:59 +0200

On 9/12/2022 11:52 AM, Russell King (Oracle) wrote:
> Hi,
> 
> This series adds support for bcm4378 found on Apple platforms, and has
> been tested on the Apple Mac Mini. It is a re-posting of a subset of
> Hector's previous 38 patch series, and it is believed that the comments
> from that review were addressed.
> 
> (I'm just the middle man; please don't complain if something has been
> missed.)

Hi Russell,

I reviewed this series (or actually the 30+ series) a couple of times 
and actually thought it was already applied. Anyway, I will go over 
these once more.

Regards,
Arend